/* ============================================ */
/* e-Gress                                      */
/* Extranet common styles                       */
/* Medium: screen                               */
/* Login screen styles                          */
/* -------------------------------------------- */
/* Copyright Hic et Nunc                        */
/* www.hicetnunc.nl - info@hicetnunc.nl         */
/* ============================================ */

@charset "UTF-8";

body { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ededed;
}

#contentWrapper { width: 600px; }

#TBL_loginForm { 
	width: 550px;
	background-color: #fff; 
	border: 3px double #b2b2b2; 
}
td#clientLogo { border-bottom: 3px double #b2b2b2; }
td#siteTitle { border-right: 1px solid #b2b2b2; }
td#siteTitle h1 { 
	font-size: 1.2em;
	padding-left: 10px; 
	color: #bbb; 
	letter-spacing: 2px; 
	text-align: center;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 8pt;
	color: #000;
	border: solid 1px #bfbfbf;
}

.buttonBorder {	
	margin: 10px;
	padding: 4px;
	font-size: 7.5pt;
	font-weight: bold;
	color: #000;
	letter-spacing: 1px;
	text-decoration: none;
	border: 1px solid #bfbfbf;
	background: #ffffff;
	cursor: pointer;
}

/* text styles */
.small { font-size: 80%; }
.grey { color: #888; }
.alert {
	font-size: .7em;
	font-weight: bold;
	text-align: center;
}
.error { color: #f32837; }
.success { color: #009a3d; }

/* request password */

#requestPassword_link {
	width: 100%;
	font-size: 8pt;
	text-align: center;
	padding: 2em 0 2em 0;
}
#requestPassword_link a:link, #requestPassword_link a:visited {
	color: #666;
	text-decoration: none;
}
#requestPassword_link a:hover { text-decoration: underline; }

#TBL_requestPassword { border: 3px double #b2b2b2; }
#TBL_requestPassword th, #TBL_requestPassword td { 
	padding: 10px;
	font-size: .7em;
	background-color: #fff; 
}
#TBL_requestPassword th { 
	font-weight: bold;
	color: #fff;
	letter-spacing: 1px;
	background-color: #aaa;
	border-bottom: 3px double #bfbfbf;
}

/* ---------- hr and separation lines ---------- */

hr, div.hr {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	border-top: 1px solid #aaa;
}

td.line_single {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #b2b2b2;
}
td.line_double {
	margin: 0;
	padding: 0;
	border-bottom: 3px double #b2b2b2;
}